" interface
set showmode
set showmatch
set ruler
set verbose
set leftright
set noflash
set windowname
set nonumber

" indentation
set shiftwidth=4
set tabstop=4
set wrapmargin=4
set expandtab

" search
set tags=tags
set iclower
set searchincr
set wrapscan
set noerrorbell
set extended
set noedcompatible

" regular expressions
set extended

" other
set nolock
set path=.
set cedit=

" Don't be smart with indent levels
map I 0i

" Format paragraph
map gq !)par -w72qie

" map tab to 4 spaces
" map! 	     

" try to map backspace to c-h
" map!  
